# PaginatedAddressResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**addresses** | [**Array&lt;VaultWalletAddress&gt;**](VaultWalletAddress.md) |  | [optional] [default to undefined]|
|**paging** | [**PaginatedAddressResponsePaging**](PaginatedAddressResponsePaging.md) |  | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
